# Namespace Signage.DigitalAudioInput

Signage.DigitalAudioInput

- Defined in: signage.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Signage.DigitalAudioInput

## Namespace Detail

Signage.DigitalAudioInput

## Field Detail

<static> <constant> Signage.DigitalAudioInput.AUDIO_IN
AUDIO_IN

Since:
  1.0

<static> <constant> Signage.DigitalAudioInput.HDMI_DP
HDMI or display port

Since:
  1.0